use 5.006;
use strict;
use warnings;

use ExtUtils::MakeMaker;

my $author1 = 'Bridget McInnes <btmcinnes@vcu.edu';
my $author2 = 'You'; 

WriteMakefile(
    'NAME'                => 'NanoB2B::Example',
    'VERSION_FROM'        => 'lib/NanoB2B/Example.pm',
    'PREREQ_PM' => {
        'Test::More' => '0',
    }, 

    'EXE_FILES'            => [("utils/nanob2b-example.pl")], 
    'dist'              => {'COMPRESS' => 'gzip -9f', 'SUFFIX' => 'gz'},
    ($] >= 5.005 ?
     ('ABSTRACT_FROM'   => 'lib/NanoB2B/Example.pm', 
      'AUTHOR'          => "$author1, $author2") : ())); 
 
